/* resizing byte formatter - this word is separate because of a bug in NSNumberFormatter */
" bytes" = " 字节";

/* resizing bytes formatter bytes format */
"#,##0" = "#,##0";

/* resizing bytes formatter gigabytes format */
"#,##0.0 GB" = "#,##0.0 GB";

/* resizing bytes formatter kilobytes format */
"#,##0.0 kB" = "#,##0.0 kB";

/* resizing bytes formatter megabytes format */
"#,##0.0 MB" = "#,##0.0 MB";

/* resizing bytes formatter petabytes format */
"#,##0.0 PB" = "#,##0.0 PB";

/* resizing bytes formatter terabytes format */
"#,##0.0 TB" = "#,##0.0 TB";

/* format string for color with brightness description (brightness, color name)
   format string for color with saturation description (saturation, color name) */

"%@ %@" = "%2$@（%1$@）";

/* preferences panel title format */
"%@ Preferences" = "%@ 预置";

/* format string for color with saturation and brightness descriptions (brightness, saturation, color name) */
"%@, %@ %@" = "%3$@（%1$@，%2$@）";

/* alpha with color description */
"%d%% %@" = "%1$d%% %2$@";

/* Alert message when restoring configuration settings to default state */
"All configuration values will be restored to their default values." = "所有配置值都会被存储到其预设值。";

/* script execute error message */
"AppleScript reported the following error:\n\n%@" = "AppleScript 已报告以下错误：\n\n%@";

/* script loading error message */
"AppleScript reported the following error:\n%@" = "AppleScript 已报告以下错误 : \n%@";

/* autosize all columns contextual menu item */
"Auto Size All Columns" = "自动调整所有栏大小";

/* autosize column contextual menu item */
"Auto Size Column" = "自动调整栏大小";

/* Automator Workflow execute error message */
"Automator reported the following error:\n\n%@" = "Automator 已报告以下错误：\n\n%@";

/* Automator Workflow error message */
"Automator reported the following error:\n%@" = "Automator 已报告以下错误：\n%@";

/* word comparing color brightnesss */
"Bright" = "亮";

/* alert panel button */


"Cancel" = "取消";

/* error message */
"Cannot lock a document inside the application package." = "无法锁定应用程序包内的文稿。";

/* error message */
"Cannot unlock a document inside the application package." = "无法解锁应用程序包内的文稿。";

/* alert message */
"Changed the '%@' preference from '%@' to '%@'" = "已将“%1$@”预置从“%2$@”更改为“%3$@”";

/* Date picker window title */
"Choose Date" = "选择日期";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "选取“重置”会将所有设置恢复为第一次安装 %@ 的状态（包括不在此“预置”窗口内的选项，例如窗口大小和工具栏）。";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "选取“重置”会将所有预置面板中的设置恢复为第一次安装 %@ 的状态。";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "选取“重置”会将此预置面板中的全部设置恢复为第一次安装 %@ 的状态。";

/* color list name */
"Classic Crayons" = "古典蜡笔色";

/* name of completely transparent color */
"Clear" = "清除";

/* field label - password prompt dialog - confirmation of entered password/passphrase */
"Confirm:" = "确认：";

/* button title for certificate trust warning/prompt - continue with operation despite certificate problem */
"Continue" = "继续";

/* generic color name for custom colors */
"Custom" = "自定";

/* word comparing color brightnesss */
"Dark" = "暗";

/* word comparing color saturations */
"Deep" = "深";

/* Color sync profile load error recovery description */
"Defaulting to '%@'" = "默认为“%@”";

/* error message */
"Documents cannot be moved inside the application package." = "无法在应用程序包内部移动文稿。";

/* error message */
"Documents cannot be saved inside the application package." = "无法在应用程序包内部存储文稿。";

/* script error panel button */
"Edit Script" = "编辑脚本";

/* Automatork workflow error panel button */
"Edit Workflow" = "编辑工作流";

/* style validation error message for expected {type} */
"Expected value of type “%@”" = "类型“%@”的期望值";

/* word comparing color saturations */
"Faded" = "渐弱";

/* Color sync profile load error */
"Failed to set color sync profile (error %i)" = "未能设置颜色同步描述文件（错误 %i）";

/* Help window default title */
"Help" = "帮助";

/* Hide hint label - password/passphrase prompt dialog */
"Hide hint…" = "隐藏提示...";

/* generic color name for pattern colors */
"Image" = "图像";

/* word comparing color saturations */
"Intense" = "强烈";

/* launch services error */
"Launch Services returned an error while opening URL %@: %@" = "“运行服务”已返回当打开 URL %1$@ 时的错误 : %2$@";

/* button title */
"Learn More" = "了解更多";

/* word comparing color brightnesss */
"Light" = "淡体";

/* preference bundle loading message format */
"Loading %@..." = "正在载入 %@…";

/* word comparing color saturations */
"Mild" = "温和";

/* error recovery option */
"More Info <error recovery>" = "更多信息";

/* script error string */
"Must supply either a \"string\" or \"regular expression\" argument." = "必须提供“字符串”或“正则表达式”参数。";

/* field label - password prompt dialog - username or account name */
"Name:" = "名称:";

/* word comparing color brightnesss */
"Near-black" = "近似黑色";

/* preferences panel button */
"Next" = "下一个";

/* menu title */
"No Actions Available" = "没有可用动作";

/* Alert message when sending feedback email fails */
"No support email address configured in this application." = "该应用程序中没有配置支持邮箱地址。";

/* how many pages in document format for scrollview */
"of %d" = "/%d";

/* word comparing color brightnesss */
"Off-white" = "禁用白色";

/* script error panel button */
"OK" = "好";

/* page prompt for multipage documents in scrollview */
"Page" = "页面";

/* dialog box title - password/passphrase prompt dialog */
"Passphrase Prompt" = "密码提示";

/* field label - password prompt dialog - password/passphrase field */
"Password:" = "密码:";

/* alert title */
"Preference changed" = "预置已更改";

/* preferences panel button */
"Previous" = "上一个";

/* checkbox label - password prompt dialog - whether to store this passphrase in the user's keychain */
"Remember in Keychain" = "在钥匙串中记住密码";

/* error recovery description for button title */
"Report Error via Email" = "通过电子邮件报告错误";

/* alert panel button
   reset-to-defaults button title */

"Reset" = "重置";

/* message text for reset-to-defaults alert */
"Reset %@ preferences to their original values?" = "要将“%@”的预置重置回原始值吗？";

/* reset-to-defaults button title */
"Reset All" = "全部重置";

/* message text for reset-to-defaults alert */
"Reset all preferences and other settings to their original values?" = "要将所有预置和其他设置重置回原始值吗？";

/* message text for reset-to-defaults alert */
"Reset all preferences to their original values?" = "要将所有预置重置回原始值吗？";

/* Alert title when restoring configuration settings to default state */
"Restore default configuration?" = "恢复预设配置？";

/* button title */
"Retry" = "重试";

/* reset-to-defaults button tooltip */
"Return all settings to default values" = "将所有设置回复为预设值";

/* reset-to-defaults button tooltip */
"Return settings in this pane to default values" = "将此面板上的设置还原为预设值";

/* word comparing color saturations */
"Rich" = "浓";

/* default search mode menu item */
"Search" = "搜索";

/* context control tooltip */
"Shortcuts for commonly used actions" = "常用操作的快捷键";

/* preferences panel button */
"Show All" = "显示全部";

/* Show hint label - password/passphrase prompt dialog */
"Show hint…" = "显示提示...";

/* word comparing color brightnesss */
"Smokey" = "烟灰色";

/* Contents of popup in regular expression find options */
"Subexpression #%d" = "Subexpression #%d";

/* Automator Workflow loading error */
"The Automator Workflow \"%@\" could not be opened." = "未能打开 Automator 工作流“%@”。";

/* Automator Workflow execute error */
"The Automator Workflow \"%@\" could not complete." = "未能完成 Automator 工作流“%@”。";

/* script execute error */
"The script \"%@\" could not complete." = "未能完成脚本“%@”。";

/* script loading error */
"The script file \"%@\" could not be opened." = "未能打开脚本文件“%@”。";

/* launch services error */
"Unable to launch URL %@" = "无法开启 URL %@";

/* error description */
"Unable to lock document." = "不能锁定文档。";

/* error description */
"Unable to move document." = "无法移动文稿。";

/* error description */
"Unable to save document." = "无法存储文稿。";

/* Alert title when sending feedback email fails */
"Unable to send feedback email." = "无法发送反馈邮件。";

/* error description */
"Unable to unlock document." = "无法解锁文稿。";

/* style validation error message for {key} */
"Unexpected value for key “%@”" = "未预期的键“%@”值。";

/* word comparing color saturations */
"Washed-out" = "水洗白色";